
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36310.24
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "V2GProtocol.Library", "V2GProtocol.Library.csproj", "{E6A83414-AE2D-8A7A-9A98-62ABCAC41522}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "V2GProtocol", "V2GProtocol.csproj", "{D4A0E196-DBAA-6A54-975F-AD0B77C8EFB6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "솔루션 항목", "솔루션 항목", "{2A3A057F-5D22-31FD-628C-DF5EF75AEF1E}"
	ProjectSection(SolutionItems) = preProject
		build.bat = build.bat
		EXIDECODE.md = EXIDECODE.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6A83414-AE2D-8A7A-9A98-62ABCAC41522}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6A83414-AE2D-8A7A-9A98-62ABCAC41522}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6A83414-AE2D-8A7A-9A98-62ABCAC41522}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6A83414-AE2D-8A7A-9A98-62ABCAC41522}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4A0E196-DBAA-6A54-975F-AD0B77C8EFB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4A0E196-DBAA-6A54-975F-AD0B77C8EFB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4A0E196-DBAA-6A54-975F-AD0B77C8EFB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4A0E196-DBAA-6A54-975F-AD0B77C8EFB6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E11B9693-DD6D-4D45-837B-C3FEDC96EE3D}
	EndGlobalSection
EndGlobal
